@font-face {
    font-family: 'champagne__limousinesBdIt';
    src: url('../fonts/champagne__limousines_bold_italic-webfont.eot');
    src: url('../fonts/champagne__limousines_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_bold_italic-webfont.woff2') format('woff2'),
         url('../fonts/champagne__limousines_bold_italic-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines_bold_italic-webfont.svg#champagne__limousinesBdIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'champagne__limousinesbold';
    src: url('../fonts/champagne__limousines_bold-webfont.eot');
    src: url('../fonts/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_bold-webfont.woff2') format('woff2'),
         url('../fonts/champagne__limousines_bold-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines_bold-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'champagne__limousinesitalic';
    src: url('../fonts/champagne__limousines_italic-webfont.eot');
    src: url('../fonts/champagne__limousines_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_italic-webfont.woff2') format('woff2'),
         url('../fonts/champagne__limousines_italic-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines_italic-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines_italic-webfont.svg#champagne__limousinesitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('../fonts/champagne__limousines-webfont.eot');
    src: url('../fonts/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines-webfont.woff2') format('woff2'),
         url('../fonts/champagne__limousines-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'wendy_lpbold';
    src: url('../fonts/wendy_lp_bold-webfont.eot');
    src: url('../fonts/wendy_lp_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wendy_lp_bold-webfont.woff2') format('woff2'),
         url('../fonts/wendy_lp_bold-webfont.woff') format('woff'),
         url('../fonts/wendy_lp_bold-webfont.ttf') format('truetype'),
         url('../fonts/wendy_lp_bold-webfont.svg#wendy_lpbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'wendy_lplight';
    src: url('../fonts/wendy_lp_light-webfont.eot');
    src: url('../fonts/wendy_lp_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wendy_lp_light-webfont.woff2') format('woff2'),
         url('../fonts/wendy_lp_light-webfont.woff') format('woff'),
         url('../fonts/wendy_lp_light-webfont.ttf') format('truetype'),
         url('../fonts/wendy_lp_light-webfont.svg#wendy_lplight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'wendy_lpregular';
    src: url('../fonts/wendy_lp_medium-webfont.eot');
    src: url('../fonts/wendy_lp_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wendy_lp_medium-webfont.woff2') format('woff2'),
         url('../fonts/wendy_lp_medium-webfont.woff') format('woff'),
         url('../fonts/wendy_lp_medium-webfont.ttf') format('truetype'),
         url('../fonts/wendy_lp_medium-webfont.svg#wendy_lpregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  background: #ffffff;
}
h1, h1.product-name, .category-banner h1 {
    text-transform: uppercase;
    font-size: 18px;
    color: #F28244;
    font-weight: bold;
}
h2 {
    font-size: 16px;
    color: #2B8D9C;
}
h3, h4 {
    font-weight: bold;
    font-size: 14px;
    color: #333;
}
h4, h5, h6 {
    color: #E91D2C;
    font-size: 14px;
}
a:hover,
a:focus{
	text-decoration: none;
}
p {
    font-size: 14px;
}
a {
    color: #0099cc;
}
img {
	max-width: 100%;
}
.logo, img {
	max-width: 100%;
}
a:hover,
a:focus {
	text-decoration: none;
}
.jcarousel-wrapper {
	width: 100%;
	position: relative;
}
.wrapper-phone i{
	color: #328292;
	font-size: 20px;
}
.wrapper-phone a{
	display: inline-block;
}
.wrapper-phone .companyadd{
    display: inline-block;
}
@media(max-width: 767px) {
	.jcarousel-wrapper {
		padding: 0 15px;
	}
}
.jcarousel {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.jcarousel > ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	width: 20000em;
}
.jcarousel > ul .wrapper-thumbnail {
	float: left !important;
}
.jcarousel-new > ul {
	margin: 0 -4px;
}
.jcarousel-new > ul > li {
	padding: 0 4px;
}
.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
@media (min-width: 768px){
   .dropdown-hover:hover > .dropdown-menu {
       display: block;
   }
}
.wrapper-header {
	background: url('../img/bg.gif') repeat-x center top #B5DFD9;
	min-height: 340px;
}
.page-header.cart-header {
    margin: 0;
    border-bottom: 0px;;
    padding:0;
}
.page-header.cart-header h1 {
    margin-top: 5px;
}
.wrapper-navigation .navbar-form.visible-xs {
    border-top:1px solid #fff;
}
@media(max-width:767px) {
	.wrapper-header,
	.wrapper-navigation {
		background: #B5DFD9;
		min-height: inherit;
	}
	.wrapper-logo {
		margin: 0 0 10px;
	}
	.wrapper-navigation {
		margin: 0 0 20px;
	}
	.navigation-list li a {
		color: #ffffff;
	}
}
@media(max-width: 400px) {
	.navigation-list li {
		width: 23%;
	}
}
.wrapper-logo img {
	margin: 0 auto;
	display: block;
}
.wrapper-phone > p {
	margin: 12px 0 0;
	font-size: 20px;
	line-height: 22px;
  color: #333;
  font-weight:normal;
}
.wrapper-phone > p span {
	display: block;
	font-size: 15px;
	font-weight:bold;
	color: #328292;
	text-transform:uppercase;
}
@media(max-width:991px) {
	.wrapper-phone > p {
		font-size: 15px;
	}
	.wrapper-phone > p span {
		font-size: 24px;
	}
}
.header-account {
	margin-right: 5px;
	float: right;
	width: 78%;
}
.header-account > ul {
	float: right;
}
.header-account > ul > li > a {
	font-size: 13px;
	padding: 0;
	color: #328292;
	text-transform: uppercase;
}
.header-account > ul > li:first-child > a {
	color: #328292;
}
.header-account > ul > li:hover > a,
.header-account > ul > li:focus > a {
	background: transparent;
	color: #e91d2c;
}
.header-account > ul > li {
	float: none !important;
	display: block;
	text-align: right;
}
.header-account > .form-search,
.header-account > .form-search p,
.header-account > .form-search > form {
	float: right;
}
.header-account > .form-search > form {
	width: 210px;
}
.header-account > .form-search p {
	margin: 0;
	text-transform: uppercase;
	color: #328292;
	margin-right: 5px;
	line-height: 28px;
}
@media(max-width: 1191px) {
	.header-account {
		width: 72%;
	}
	.header-account > .form-search > form {
		width: 180px;
	}
	.header-account > .form-search p {
		display: none;
	}
}
@media(max-width: 991px) {
	.header-account {
		width: 65%;
	}
	.header-account > .form-search > form {
		width: 170px;
	}
	.header-account > .form-search p {
		display: none;
	}
	.header-account > ul > li > a span {
		display: none;
	}
}
.header-account > .form-search .ajax_search {
	height: 28px;
	padding: 0 12px;
	background: #fff;
	border-color: #fff;
	border-radius: 0 !important;
	box-shadow: none;
	font-size: 12px;
}
.header-account > .form-search .btn-default {
	height: 28px;
	padding: 0 12px;
	font-size: 12px;
	color: #B6DFD9;
	background: #fff;
	border-color: #fff;
	border-radius: 0 !important;
}
.header-search,
#header-cart {
	margin-top: 0;
	float: right;
}
#header-cart {
	padding-top: 15px;
	background: url('../img/shoppingbg.png') no-repeat top center;
	width: 68px;
	text-align: center;
	min-height: 165px;
}
#header-cart > a {
	font: 20px 'champagne__limousinesregular', sans-serif;
	color: #ffffff;
	text-transform: uppercase;
}
.nsearchinput-pl span.title {
  color: #2B8D9C;
}
.cart-count {
	font: 32px 'Arial',sans-serif;
	line-height: 32px;
	display: block;
}
.cart-description a {
    color:#2B8D9C;
}
.wrapper-static-nav {
    background: url('../img/navbg.png') no-repeat center center;
    overflow: hidden;
    text-align: center;
    margin-top:-15px;
}
.static-nav {
	padding: 0;
	margin: 0;
  display: inline-block;
  position: relative;
  top: 4px;
	list-style: none;
}
@media(max-width:1199px) {
	.wrapper-static-nav {
	  -webkit-background-size: contain;
	  -moz-background-size: contain;
	  -o-background-size: contain;
	  background-size: contain;
	}
	.static-nav {
		top: 2px;
	}
}
.static-nav > li {
	margin: 0 22px;
	float: left;
	min-height: 158px;
  min-width: 156px;
}
@media(max-width:991px) {
    #header-cart {
        background: none;
        padding-top:0px;
        min-height: 125px;
    }
    .wrapper-header {
        min-height: 270px;
    }
    .cart-count {
        color: #328292;
    }
	.wrapper-static-nav {
		background: url('../img/tablet-bg.jpg') repeat-x center center;
	}
	.static-nav {
		top: -3px;
	}
	.static-nav > li {
		margin: 0 12px;
	}
}
.static-nav > li img {
	margin: 0 auto;
	display: block;
}
.static-nav > li:first-child {
	background: url('../img/dog-top.png') no-repeat scroll top center transparent;
}
.static-nav > li:first-child + li {
	background: url('../img/cat-top.png') no-repeat scroll top center transparent;
}
.static-nav > li:first-child + li + li {
	background: url('../img/food-top.png') no-repeat scroll top center transparent;
}
.static-nav > li:first-child + li + li + li {
	background: url('../img/lucky-top.png') no-repeat scroll top center transparent;
}
.static-nav > li:first-child img{
	margin: 50px auto 0 auto;
}
.static-nav > li:first-child + li + li img {
	margin: 45px auto 0 auto;
    width: 75px;
}
.static-nav > li:first-child + li img {
	margin: 48px auto 0 auto;
}
.static-nav > li:first-child + li + li + li img {
	margin: 52px auto 0 auto;
}
.navbar {
	min-height: 45px;
}
.navbar-default {
	background: url('../img/border-bottom.jpg') repeat-x scroll center bottom transparent;
	border: none;
	border-radius: 0;
}
@media(max-width:767px) {
	.navbar-default {
		margin-bottom: 10px;
	}
    .wrapper-header {
        min-height: 0px;
    }
}
.navbar-default .navbar-collapse {
	padding: 0;
}
.wrapper-navigation .navbar-default .navbar-nav {
    width:100%;
    text-align: center;
}
.navbar-default .navbar-nav > li > a.sale {
  color: #E91D2C;
}
.navbar-default .navbar-nav > li > a.news {
  color: #F28244;
}
.navbar-default .navbar-nav > li > a.blog {
  color: #5AC4C8;
}
@media(max-width:767px) {
	.wrapper-navigation .navbar-default .navbar-nav{
		width: auto;
	}
	.navbar-default .mob-menu-links > li:nth-child(2) > a{
	  color: #E91D2C;
	}
	.navbar-default .mob-menu-links > li:nth-child(3) > a{
	  color: #F28244;
	}
	.navbar-default .mob-menu-links > li:nth-child(4) > a{
	  color: #5AC4C8;
	}
	.navbar-default {
		background: none;
	}
	.navbar-default .navbar-collapse {
		border-color: #fff;
		padding: 0 15px;
	}
	.navbar-default .navbar-nav > li{
		width: 100%;
		float: none;
		text-align: left;
	}
	#mob-menu,
	#mob-menu ul {
		list-style:none;
	}
	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu li a,
	#mob-menu-cat li a{
		font-size: 13px;
		padding: 15px 20px;
	}
	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu .mob-drop.collapsed{
		color: #fff;
		padding: 15px 20px;
	}
	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
	#mob-menu-cat {
		list-style:none;
	}
	#mob-menu-cat ul {
	  list-style: none;
	}
	#mob-menu-cat .collapse-menu{
		background: #a1d6ce;
		padding: 0;
	}
	#mob-menu-cat .collapse-menu li a{
		padding: 8px 15px 8px 15px;
		display: block;
		color: #fff;
		font-size: 12px;
		border-top: solid 1px #B5DFD9;
	}
	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
 		 box-shadow: none;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}
	#mob-menu-cat .mob-drop:after, #mob-menu-cat .subcat a:after{
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu-cat .mob-drop.active:after, #mob-menu-cat .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu-cat .no-subcat a:after, #mob-menu-cat .subcat-cat li > a:after{
		content: "\f105";
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	    float: right;
	    color: #fff;
	    width: 10px;
	}
	#mob-menu-cat .mob-drop.active{
		color: #fff;
	}
	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
}
.navbar-default .navbar-nav > li {
	position: static;
    display: inline-block;
    float: none;
}
.navbar-default .navbar-nav > li.dropdown-hover > .dropdown-menu {
	padding: 15px 0;
	width: 100%;
	margin: 0;
	border-radius: 0 !important;
  box-shadow: 0 4px 5px #A1A1A1;
  border: none;
  border-top: 8px solid #E91D2C;
}
.navbar-default .navbar-nav > li > a {
  padding: 12.5px 15px;
	font-size: 15px;
	color: #333;
	text-transform: uppercase;
}
@media(max-width:991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 12.5px 7px;
	  font-size: 14px;
	}
}
.navbar-default .navbar-nav > li:first-child > a {
	padding-left: 0;
}
@media(max-width:767px) {
	.navbar-default .navbar-nav > li > a {
		padding: 10px 15px !important;
		color: #ffffff;
	}
	.navbar-default .navbar-nav > li.dropdown-hover > .dropdown-menu {
		overflow: hidden;
	  border: none;
	  box-shadow: none;
	  display: none;
	}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #33969a;
}
#myCarouselBanner {
	margin-bottom: 25px;
	padding-right: 10px;
}
.carousel-indicators li,
.carousel-indicators .active {
	margin: 1px 5px 1px 1px;
	width: 16px;
  height: 16px;
  border-color: #7ACBC5;
}
.carousel-indicators .active {
	margin: 1px 5px 1px 1px;
	background: #7ACBC5;
}
.carousel-indicators {
  bottom: -26px;
  margin: 1px;
  width: 100%;
  left: 0;
  text-align: left;
}
.mini-banner {
	position: relative;
	margin-bottom: 5px;
}
.mini-banner img {
  height: 138px;
  object-fit: contain;
}
@media(max-width: 991px) {
	.mini-banner img {
		height: auto;
	}
}
@media(max-width: 500px) {
	.wrapper-mini-banner {
		margin: 0;
	}
	.wrapper-mini-banner > div{
		padding: 0;
	}
}
.mini-banner .headline {
	position: absolute;
  top: 32px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.mini-banner .headline > a {
	text-transform: uppercase;
	color: #ffffff;
	font: 28px 'champagne__limousinesregular', sans-serif;
	font-weight: bold;
	display: block;
}
.mini-banner .add-text {
  position: absolute;
  bottom: 35px;
  left: 0;
  right: 0;
  margin: 0 auto;
	display: block;
  text-align: center;
  font: 17px 'champagne__limousinesregular',sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
}
.home-banner {
	margin: 0 -5px;
}
.home-banner > div {
	padding: 0 5px;
}
#homepage-content {
    margin:20px 0;
}
#homepage-content > h1 {
  margin: 0 0 10px;
  padding: 8px 15px;
  letter-spacing: 3px;
  font-size: 22px;
  background: url('../img/wel-h.jpg') no-repeat right top #f28244;
  color: #ffffff;
}
@media(max-width:1199px) {
	#homepage-content > h1 {
		font-size: 21px;
	}
}
@media(max-width:991px) {
	#homepage-content > h1 {
    padding: 4px 15px;
  	font-size: 13px;
  	line-height: 16px;
	}
}
@media(max-width:767px) {
	#homepage-content > h1 {
	  padding: 12px 15px;
	}
}
@media(max-width:600px) {
	#homepage-content > h1 {
	  letter-spacing: 2px;
	}
}
@media(max-width:500px) {
	#homepage-content > h1 {
	  padding: 4px 15px;
	}
}
#homepage-content > p {
	margin: 0 0 15px;
  font-size: 16px;
  line-height: 30px;
  color: #333;
	text-align: left;
}
@media(max-width: 500px) {
	#homepage-content > p {
	  font-size: 14px;
	  line-height: 24px;
	}
}
#homepage-content > p a {
	text-decoration: underline;
}
.home-ads {
  margin: 30px 0 0 0;
	padding: 20px 0 0 0;
	background: url('../img/border-bottom.jpg') repeat-x scroll center top transparent;
}
.home-ads > h2 {
  margin: 0 0 20px;
  padding: 7px 33px 8px 15px;
  display: inline-block;
  font-size: 21px;
  color: #ffffff;
  letter-spacing: 0;
  text-transform: uppercase;
  background: url("../img/new-h.jpg") no-repeat scroll right top #5AC4C8;
}
.thumbnail {
	margin: 0 0 20px;
	padding: 2px;
	border: 1px solid #333;
	border-radius: 0;
}
@media(max-width:1199px) {
	.thumbnail {
		min-height: 397px;
	}
}
.thumbnail .caption {
	padding: 6px;
}
.thumbnail .caption h3 {
    font-size: inherit;
    line-height: normal;
    height: 7em;
    overflow: hidden;
}
.menudeal .thumbnail {
	margin-bottom: 10px;
	border: none;
}
@media(max-width: 1199px) {
	.menudeal .thumbnail {
		min-height: inherit;
	}
}
.menudeal .thumbnail .caption h3 {
	height: auto;
}
.thumbnail .caption h3 a {
  font-size: 16px;
  color: #2f99a9;
  display: block;
  text-align: center;
}
.thumbnail .caption h4 a {
	display: block;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
	color: #333;
}
.thumbnail .caption .price {
  height: auto;
  height: 65px;
  font-size: 14px !important;
  color: #2f99a9 !important;
  text-align: center;
}
.thumbnail-box a {
  color: #2f99a9;
}
.wrapper-newtag {
  position: absolute;
  top: 0;
}
.wrapper-hottag {
	position: absolute;
	top: 0;
	width: 89px;
	height: 88px;
	background: url("../img/hottag.png") no-repeat;
}
.wrapper-newtag + .wrapper-hottag {
	background: url("../img/hottag_right.png") no-repeat;
	right: 4px;
}
.thumbnail .buying-options {
	text-align: center;
}
.thumbnail .buying-options .btn {
  padding: 7px 25px;
	font-size: 16px;
  line-height: 14px;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 0;
	display: inline-block
}
#n_product .thumbnail .buying-options .btn {
    font-size: 12px;
}
.thumbnail .buying-options .see-options, .thumbnail .buying-options .addtocart{
    background: #9dc82a;
	border-color: #9dc82a;
}
.thumbnail .buying-options .btn-default {
	background: #2B8D9C;
	border-color: #2B8D9C;
}
.thumbnail .buying-options .btn.notify_popup {
    background: #bbb;
    border-color: #bbb;
}
#n_checkout .btn-success {
    background: #9dc82a;
    border-color: #9dc82a;
}
.wrapper-jcarousel-nav > a {
	position: absolute;
	top: 42%;
}
.wrapper-jcarousel-nav > a:first-child {
	left: 0;
}
.wrapper-jcarousel-nav > a:last-child {
	right: 0;
}
@media(max-width:1199px) {
	.wrapper-jcarousel-nav > a:last-child {
		right: 10px;
	}
}
@media(max-width:991px) {
	.wrapper-jcarousel-nav > a:last-child {
		right: 9px;
	}
}
@media(max-width:767px) {
	.wrapper-jcarousel-nav > a:first-child {
		left: -2px;
	}
	.wrapper-jcarousel-nav > a:last-child {
		right: 6px;
	}
}
.home-ads.hot {
  padding: 0;
  margin: 20px 0 0;
  background: none;
}
.home-ads.hot > h2 {
	background: url("../img/hot-h.png") no-repeat scroll right top #E91D2C;
}
#n_content .wrapper-content-zone {
	margin-top: 20px;
}
.wrapper-content-zone {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #d3ece8 90%, #ffffff 90%, #ffffff 90%, #ffffff 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#d3ece8 90%,#ffffff 90%,#ffffff 90%,#ffffff 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#d3ece8 90%,#ffffff 90%,#ffffff 90%,#ffffff 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	min-height: 284px;
}
.content-zone {
	position:relative;
	padding: 15px 275px 0;
	background: url("../img/bottomcat_dog.png") no-repeat center top;
	min-height: 300px;
	overflow: hidden;
}
.content-zone > div {
	width: 285px;
  height: 128px;
	float: left;
	text-align: center;
}
@media(max-width:1199px) {
	.content-zone {
		padding: 15px 185px 0;
	}
	.wrapper-phone .fa-map-marker{
		vertical-align: top;
	}
	.wrapper-phone .companyadd{
		width: 90%;
		padding-left: 10px;
	}
}
@media(max-width:991px) {
	.content-zone {
		padding: 15px 75px 0;
		background: url("../img/bottomcat_dog.png") no-repeat center 86%;
        background-size: contain;
	}
}
@media(max-width: 767px) {
	.content-zone {
	  padding: 15px 0px 0;
		background: none;
		text-align: center;
	}
	.content-zone > div {
		float: none;
		display: inline-block;
	}
}
.content-zone:before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	height: 4px;
	width: 100%;
	background: url('../img/border-bottom.jpg') repeat-x scroll center top transparent;
}
.content-zone > div.connect {
  background: url("../img/coonnectbg.png") no-repeat center top;
}
.content-zone > div.promise {
  background: url("../img/promisediv.png") no-repeat center top;
}
.content-zone > div.payment {
  background: url("../img/paymentbg.png") no-repeat center top;
}
.content-zone > div.delivery {
  background: url("../img/deliverybg.png") no-repeat center top;
}
.content-zone > div > h2:first-child {
  margin: 50px 0 5px;
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
	color: #5ac4c8;
	text-transform: uppercase;
}
.content-zone > div > p {
	font-size: 13px;
  color: #725c3b;
  text-transform: uppercase;
}
.content-zone > div.promise > h2:first-child {
  color: #f28244;
}
.content-zone > div.payment > h2:first-child {
  color: #333;
}
.content-zone > div.delivery > h2:first-child {
  color: #725C3B;
}
.content-zone .footer-social {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.content-zone .footer-social > li {
	padding: 0 5px;
	display: inline-block;
}
.content-zone .footer-social > li:first-child {
	padding-left: 0;
}
.content-zone .footer-social > li > a {
  font-size: 33px;
  vertical-align: top;
}
.content-zone .footer-social > li > a > .facebook{
	color: #4fd1c5;
}
.content-zone .footer-social > li > a > .email{
	color: #fa8947;
}
.content-zone .footer-social > li > a > .pinterest{
	color: #f41e36;
}
.wrapper-newsletter-footer {
	background: #2B8D9C;
	padding: 30px 0;
	margin-bottom: 20px;
}
.wrapper-newsletter-footer h3{
	color: #fff;
	font: 36px/40px "wendy_lplight";
	font-weight: normal;
	text-transform: capitalize;
	text-align: right;
	margin-bottom: 0;
}
.wrapper-footer {
  padding-top: 38px;
	background: url("../img/footer-bg3.jpg") repeat-x center top #F7A27D;
}
@media(max-width: 620px) {
	.wrapper-footer {
		padding-top: 63px;
	}
	.wrapper-newsletter-footer h3{
		text-align: center;
	}
}
@media(max-width: 991px) {
	.wrapper-phone .fa-map-marker{
		vertical-align: top;
	}
	.wrapper-phone .companyadd {
		font-size: 19px;
		width: 90%;
		padding-left: 10px;
	}
	.wrapper-newsletter-footer h3{
		font-size: 30px;
	}
}
.wrapper-footer h4 {
  margin: 0 0 5px;
  padding: 0 0 12px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
	line-height: 20px;
  text-transform: uppercase;
}
.wrapper-footer .nav-pills > li > a {
  border-radius: 0;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  padding: 0 15px 12px 15px;
  color: #ffffff;
}
.wrapper-footer .nav-pills > li:focus > a,
.wrapper-footer .nav-pills > li:hover > a,
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
  color: #e91d2c;
  background: transparent;
}
.web_footer > div {
	background: url("../img/footer_line.jpg") repeat-y scroll right top transparent;
}
@media(max-width:991px) {
	.web_footer > div {
		margin-bottom: 10px;
		float: none;
		display: inline-block;
		vertical-align: top;
		min-height: 120px;
	}
	.web_footer > div:last-child {
		width: 246px;
	}
}
@media(max-width: 767px) {
	.web_footer > div {
        margin-bottom: 0;
        background: none;
        min-height: inherit;
	}
	.web_footer > div:last-child {
		margin-bottom: 15px;
	}
    .web_footer ul {
        display: none;
    }
    .web_footer h4:before {
        content: "\f0c9";
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        display: inline-block;
        text-decoration: inherit;
        margin-right: 5px;
    }
}
@media(min-width: 768px) {
    .web_footer ul {
        display: block !important;
    }
}
.wrapper-address {
	background: url("../img/footer-bg4.jpg") repeat-x center top #F7A27D;
}
.wrapper-address,
.wrapper-neto p {
	margin: 0;
	padding: 68px 0 0 0;
	font: 12px/18px Tahoma, Geneva, sans-serif;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.wrapper-address p {
	margin: 0;
}
.wrapper-neto {
	background: #EA1D2C;
}
.wrapper-neto p,
.wrapper-neto p a {
	padding: 0;
	color: #ffffff;
}
@media(max-width: 767px) {
	.wrapper-address {
		padding: 50px 0 0 0;
	}
}
#left-sidebar .panel-title > a,
#left-sidebar .panel-title {
	color: #F28244;
  font: 36px/40px "wendy_lpregular";
  font-weight: bold;
}
#left-sidebar .panel-default,
#left-sidebar .panel-default > .panel-heading,
.list-group-item {
  margin: 0;
	border: none;
	border-radius: 0 !important;
	box-shadow: none;
	background: none;
}
#left-sidebar .panel-default > .panel-heading {
	padding: 5px 0;
	background: url('../img/border-bottom.jpg') repeat-x scroll top center;
}
#left-sidebar > div:first-child > div {
	background: none !important;
}
#left-sidebar .panel-default > .panel-heading h3 {
	color: #E91D2C;
	padding: 5px 0 5px;
}
/*#n_product #left-sidebar .panel-default > .panel-heading h3,
#n_product #left-sidebar .panel-default > .panel-heading {
	padding-top: 0;
}*/
#left-sidebar #price-range {
  background: #85B0B1;
  border: 1px solid #B5DFD9;
  border-radius: 0 !important;
}
#left-sidebar .ui-slider-horizontal .ui-slider-handle {
	background: #4DA9AD;
  border: 1px solid #5AC4C8;
  border-radius: 0;
}
#left-sidebar .ui-slider-horizontal .ui-slider-range {
  background: #B5DFD9 !important;
}
a.list-group-item {
	padding: 2px 0px;
  color: #F28244;
	font-size: 13px;
	line-height: 25px;
	text-transform: uppercase;
}
#filters > li:nth-child(even) > a.list-group-item {
  color: #E91D2C;
}
a.list-group-item > .text-muted {
  color: #4DA9AD;
}
#filters > li:first-child {
	padding-top: 0 !important;
}
a.list-group-item:hover, a.list-group-item:focus {
  color: #5ac4c8;
  background: transparent;
}
/*
.list-group > li + .filter > a:before {
	display: none !important;
}
*/
#filters > li.list-group-item {
	margin: 5px 0 0 0;
  padding: 10px 0;
	background: url('../img/border-bottom.jpg') repeat-x scroll top center;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	padding: 5px 0;
	color: #E91D2C;
  font: 34px/40px "wendy_lpregular";
  font-weight: bold;
}
@media(max-width:991px) {
	#left-sidebar .panel-title > a,
	#left-sidebar .panel-title,
	#left-sidebar .list-group h4,
	#left-sidebar .list-group .h4 {
	  font: 30px/35px "wendy_lpregular";
	  font-weight: bold;
	}
	a.list-group-item {
		font-size: 15px;
	}
}
@media(max-width: 767px) {
	.panel > .list-group {
	  margin-bottom: 10px;
	}
}
.wrapper-sort-container {
	margin: 34px 0;
	padding: 15px 10px;
	background: #E3F3F2;
	position: relative;
}
.wrapper-sort-container:before {
	content: '';
	position: absolute;
	top: -8px;
	left: 0;
	width: 100%;
	height: 4px;
	background: url('../img/border-bottom.jpg') repeat-x scroll center top;
}
.wrapper-sort-container:after {
	content: '';
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	height: 4px;
	background: url('../img/border-bottom.jpg') repeat-x scroll center bottom;
}
.viewby .btn-default{
	border-radius: 0;
	box-shadow: none;
}
.viewby .btn-default.active {
	background: #E91D2C;
	color: #ffffff;
}
.wrapper-sort-container .form-control {
	border-radius: 0;
}
.pagination > li > a,
.pagination > li > span {
	border-radius: 0 !important;
}
.breadcrumb {
  background-color: #5AC4C8;
  border-radius: 0;
}
.breadcrumb > li > a {
  color: #ffffff;
}
.category-banner h1 {
  margin: 0 0 10px;
	color: #E91D2C;
  font: bold 40px/40px "wendy_lpregular";
  text-transform: capitalize;
}
.category-banner {
	border: 1px solid #C0B3A2;
  padding: 10px;
}
.category-banner > div:first-child p {
	font-size: 16px;
  line-height: 25px;
  color: #333;
}
@media(max-width: 500px) {
	.wrapper-thumbnail {
		width: 75%;
	}
}
.remove-url {
	z-index: 9999;
  position: relative;
  width: 100%;
  text-align: right;
  float: right;
}
.main-image {
	border: 1px solid #A18D73;
}
.product-name {
	color: #2F99A9;
  font-size: 21px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
}
#n_product .product-name {
    font-weight: normal;
}
.productpricetext {
	margin: 0 0 5px;
  color: #E91D2C;
  font-size: 20px;
  font-weight: bold;
}
.wrapper-content-pricing {
	margin-bottom: 20px;
  padding-bottom: 0px;
	font-size: 14px;
  background: url("../img/border-bottom.jpg") repeat-x scroll bottom;
  overflow: hidden;
}
.variation-name {
  width: auto;
  text-transform: uppercase;
}
.variation-name > strong {
	font-weight: normal !important;
  color: #333;
}
#n_product .n-wrapper-form-control select {
  padding: 2px 12px;
  height: 24px;
  border: 1px solid #D8D8D8;
  border-radius: 0px;
}
.specific {
	padding-top: 3px;
}
.wrapper-product-qty span {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  color: #333;
}
#n_product .wrapper-product-qty .qty {
  margin-left: 10px;
  width: 40px;
  padding: 2px 0px;
  font-size: 14px !important;
  height: 24px !important;
  display: inline-block;
  border-radius: 0;
}
.wrapper-product-btn {
	margin-top: 20px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	background: url(../img/border-bottom.jpg) repeat-x scroll bottom;
}
.wrapper-product-btn > .row > div:first-child + div {
	text-align: right;
}
.wrapper-product-btn .btn, #select-options,
.emailtoafriendwrap > a {
    padding: 12px 0 50px;
    display: inline-block;
    font-size: 13px;
    line-height: 14px;
    font-weight: bold;
    border: none;
    border-radius: 0;
    background: url("../img/buybg.png") no-repeat scroll center top transparent;
    text-align: center;
    text-transform: uppercase;
    white-space: normal;
    width: 70px;
		vertical-align: middle;
		margin-top: 0;
}
#select-options {
	pointer-events: initial;
}
.emailtoafriendwrap > a {
	color: #ffffff;
  background: url("../img/greenbg.jpg") no-repeat scroll center top transparent;
}
a.addtocompare  {
	color: #ffffff;
  background: url("../img/compare-bg.jpg") no-repeat scroll center top transparent !important;
}
.wrapper-product-btn .btn span {
	display: block;
}
.wrapper-alt-images {
	margin: 0;
}
.wrapper-alt-images > div {
	padding: 0 10px;
  margin: 0;
}
.wrapper-alt-images > div .product-image-small {
    border: 1px solid #A18D73;
}
.wrapper-alt-images > div:first-child {
	margin: 0 0 8px 0px;
}
.tabbable {
	padding-top: 25px;
	margin-bottom: 20px;
}
.productdetails {
	margin-top: 0;
}
.tabbable .nav-tabs {
  border-bottom: 1px solid #A18D73;
}
.tabbable .nav-tabs > li > a {
    margin-right: 5px;
    border: 1px solid #ccc;
    border-radius: 0;
    background-color: #5AC4C8;
    color:#fff;
    text-transform: uppercase;
    font-weight: normal;
    font-size:12px;
    border-bottom: 0px !important;
    padding:10px;
}
.tabbable.home-tabbable .nav-tabs > li > a {
    margin-right: 5px;
    border: 1px solid #ccc;
    border-radius: 0;
    color: #5AC4C8;
    text-transform: uppercase;
    font-weight: normal;
    font-size:21px;
    border-bottom: 0px !important;
}
.orange-tab {
    border-color:#ccc;
    color:#E91D2C !important;
}
#recommendations table, #ingredients {
    color: #333 !important;
}
@media(max-width:991px) {
	.tabbable .nav-tabs > li > a {
		padding: 10px 7px;
	}
}
.tabbable .nav-tabs > li {
	margin: 0;
}
@media(max-width:600px) {
	.tabbable .nav-tabs > li {
		float: none;
		margin: 0 0 10px 0;
	}
}
.tabbable.home-tabbable .nav-tabs > li.active > a,
.tabbable.home-tabbable .nav-tabs > li.active > a:hover,
.tabbable.home-tabbable .nav-tabs > li.active > a:focus {
	color: #5AC4C8;
    border-color:#5AC4C8;
    background:#ffffff !important;
}
.tabbable.home-tabbable .nav-tabs > li > a {
    background: #fff;
}
.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus {
	background-color: #218D91;
    color:#fff;
    border-color:#5AC4C8;
}
.tabbable .nav-tabs > li > a:hover,
.tabbable .nav-tabs > li > a:focus {
    border-color:#5AC4C8;
}
.orange-tab,
.orange-tab:hover,
.orange-tab:focus {
	color: #E91D2C;
    background: #fff;
}
.orange-tab:hover,
.orange-tab:focus {
    border-color:#E91D2C !important;
}
.tabbable .nav-tabs > li.active > a.orange-tab,
.tabbable .nav-tabs > li.active > a.orange-tab:hover,
.tabbable .nav-tabs > li.active > a.orange-tab:focus {
	color: #E91D2C !important;
    border-color:#E91D2C !important;
    background-color: #ffffff;
}
.tabbable .tab-content {
  padding: 20px 10px 10px 10px;
  border: 1px solid #A18D73;
  border-top: none;
}
.tabbable .nav-tabs {
  border-bottom: 1px solid #A18D73;
}
/*
.tabbable .tab-content p, .tabbable .tab-content p span, .productdetails ul li, .tabbable .tab-content ul, .tabbable .tab-content table  {
	color: #333;
  font-size: 14px !important;
  line-height: 24px;
}
*/
.tabbable .tab-content,
.productdetails,
.tabbable .tab-content p span {
	color: #333;
	font-size: 14px !important;
	line-height: 24px;
}
.productdetails p:first-child {
	margin: 0;
	font-weight: normal;
	line-height: 24px;
}
.thumbnail-box.product > .row > div {
	padding: 0;
}
.thumbnail-box > .row > div {
	padding-left: 0;
}
.products-info {
	color: #E91D2C;
  font: bold 40px/40px "wendy_lpregular";
}
.productwasprice,
.productpromo {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  text-transform: uppercase;
}
.thumbnail .productwasprice,
.thumbnail .productpromo {
	margin: 0 0 5px;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  display: block;
}
.productwasprice {
  color: #999999;
}
.productpromo {
	color: #CD5033;
}
.productwasprice span{
  color: #c76200;
  text-decoration: line-through;
}
.productwasprice span,
.productpromo span {
	font-weight: bold;
}
.productpromo span {
	color: #c76200;
}
.productsavetext {
  margin: 10px 0;
  width: 100%;
  overflow: hidden;
}
.productsavetext > div,
.productsavetext > span {
	float: left;
}
#sale-end {
	margin: 0 5px;
}
.time-text {
	color: #000000;
}
.wrapper-content-pricing > .label {
	display: none;
}
.label-success {
    background-color:#9dc82a;
}
@media(max-width:1199px) {
	.wrapper-content-pricing > div {
		float: none;
	}
	.productrrp,
	.productsave,
	.productwasprice {
		margin: 5px 0;
		line-height: normal;
	}
}
.subtitle {
	margin-top: -10px;
}
.wrapper-sender,
.wrapper-recipient {
  border: 1px solid #bbafa0;
  background: #fbfaf6;
  padding: 22px 25px 12px 33px;
  margin: 10px 0;
  overflow: hidden;
}
.sender,
.recipient {
	margin: 0;
  padding: 0 8px;
  position: relative;
  top: 20px;
  left: 20px;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  border: 1px solid #f19900;
  background: #f9f3e3;
  color: #e76200;
}
.email-h1 {
	margin: 0;
	font-size: 20px;
  font-weight: bold;
  color: #5AC4C8;
}
.view-product {
	margin: 0 0 5px;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
.fancybox-skin {
  border: 8px solid #4DA9AD !important;
	border-radius: 15px !important;
}
.wrapper-newsletter h3 {
	font-size: 19px;
  font-weight: bold;
  margin: 15px 0;
  color: #2b8d9c;
}
.wrapper-newsletter p {
	position: relative;
	margin: 0;
  color: #333;
}
.wrapper-newsletter .btn {
	padding: 5px 21px;
  margin: 20px 0 0 0;
  font-size: 15px;
  font-weight: bold;
  background-color: #aaa;
  color: #ffffff;
}
.wrapper-newsletter .form-control {
	border: 1px solid #999;
  border-radius: 0;
  margin-bottom: 15px;
}
.wrapper-newsletter .asterisk {
	color: #c60;
  font-size: 31px;
}
.wrapper-newsletter p .asterisk {
	position: absolute;
  top: 23px;
  right: 10px;
}
.indicates-required {
  text-align: right;
  font-size: 12px;
  position: relative;
}
.indicates-required:before {
  content: "*";
  display: block;
  font-size: 31px;
  color: #c60;
  position: absolute;
  right: 105px;
  top: -10px;
  height: 22px;
  vertical-align: top;
}
.panel-category > ul > li {
  padding: 10px 0;
  background: url('../img/border-bottom.jpg') repeat-x scroll top center;
}
.panel-category > ul > li:first-child {
  padding-top: 0;
	background: none;
}
.panel-category > ul > li:first-child > a {
	color: #F28244 !important;
}
.panel-category > ul > li .dropdown-menu {
	display: block !important;
}
.panel-category > ul > li > a.list-group-item {
  color: #E91D2C;
  font: 36px/40px "wendy_lpregular";
  font-weight: bold;
  text-transform: capitalize;
}
.panel-category > ul > li:nth-child(even) > a {
	color: #5ac4c8 !important;
}
li.filter > a.list-group-item:before {
  content: '\F096\0020';
  font-family: FontAwesome;
}
.panel-category > ul > li .category-dropdown {
	padding: 0;
  margin: 10px 0 0;
  list-style: none;
}
.panel-category > ul > li .category-dropdown > li > a {
	font-size: 17px;
  line-height: 30px;
  color: #F28244;
	text-transform: uppercase;
	display: block;
}
@media(max-width:991px) {
	.panel-category > ul > li .category-dropdown > li > a {
		font-size: 15px;
	}
	.panel-category > ul > li > a.list-group-item {
	  font: 30px/35px "wendy_lpregular";
  	font-weight: bold;
	}
}
.panel-category > ul > li .category-dropdown > li:nth-child(even) > a {
	color: #E91D2C;
}
.panel-category > ul > li .category-dropdown > li > a:hover,
.panel-category > ul > li .category-dropdown > li > a:focus {
	color: #5ac4c8;
}
.sub-category {
  margin-bottom: 15px;
  float: none;
  display: inline-block;
  vertical-align: top;
}
.sub-category > a,
.menudeal > li.popular {
	color: #33969A;
  font-size: 14px;
  font-weight: bold;
}
.wrapper-menudeal {
  border-right: 1px dotted #ccc;
}
.menudeal > li.popular {
	margin-bottom: 10px;
	padding: 0 15px;
}
.third-category {
	margin: 0;
	padding: 0;
	list-style: none;
}
.third-category > li > a {
	font-size: 13px;
	line-height: 20px;
	color: #333;
}
.third-category > li > a:hover,
.third-category > li > a:focus {
	color: #33969A;
}
.payment-icon-container {
  padding: 0;
  background: #ffffff;
  border-radius: 3px;
  display: inline-block;
  height: auto;
  vertical-align: top;
}
/* additional css for homepage */
#n_home .tabbable .tab-content {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
#n_home .tabbable .nav-tabs {
	border: none;
	background: url('../img/border-bottom.jpg') repeat-x scroll center bottom transparent;
	padding-bottom: 3px;
}
#n_home .home-ads {
	margin: 20px 0 0;
	background: none;
	padding-top: 0;
}
.menudeal {
  margin: 0 -15px;
  padding: 0;
  list-style: none;
}
.menudeal > li.wrapper-thumbnail {
  float: none;
  margin: 0 auto;
  display: block;
  width: 100%;
}
@media(max-width: 1199px) {
	.menudeal > li.wrapper-thumbnail:last-child {
		display: block;
	}
}
.margin-bottom-20 {
    margin-bottom:15px;
}
#n_customer_account .wrapper-content-zone {
    margin-top:50px;
}
.emailtoafriendwrap .select-options {
	margin-top:13px;
}
.btn-terms-close {
	margin-top: -15px;
    color: #ffffff;
    background: url("../img/greenbg.jpg") no-repeat scroll center top transparent !important;
}
.btn-terms-close:hover {
    color: #ffffff;
}
.btn-terms-close-carousel {
	margin-top: 0;
	padding-right: 5px !important;
    padding-left: 5px !important;
}
.btn-terms-carousel {
	background: #9dc82a;
    border-color: #9dc82a;
}
.btn-terms-carousel:hover,
.btn-terms-carousel:active,
.btn-terms-carousel:focus {
	background: #9dc82a;
    border-color: #9dc82a;
}
#brand-toggle {
	cursor:pointer;
}
.thumbnail .buying-options-wrapper .btn {
    padding: 6px 4px;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .navbar-default .navbar-nav > li > a {
        padding: 12.5px 6px;
        font-size: 12px;
    }
}
.afterpay-wrap {
	margin-top: 15px;
}
.afterpay-text {
	color: #404040;
}
.btnafterpay {
	padding-left: 0;
	text-transform: uppercase;
	color: #E91D2C;
}
textarea.form-control {
    height: 34px !important;
}
.payment-icon-afterpay{
    margin-top: 5px;
}
/*Modal should display over chat widget*/
.n_termsModal {
	z-index: 99999999;
}